GDI_NCIThesaurus {ontoTools} | R Documentation

## Structures for working with formal nomenclatures

### Description

Structures for working with formal nomenclatures

### Usage

    data(GDI_NCIThesaurus)
    parents(term, nom)
    children(term, nom)
    getDefs(term, nom)

### Arguments

`term` | character string, term
`nom` | instance of class `taggedHierNomenclature`

### Details

DAG-structured nomenclatures are in wide use. For any term, one can seek parents (generalizations) or children (specializations). These resources prototype tools for dealing with such structures, including provenance information.

### Value

### Author(s)

Vince Carey <stvjc@channing.harvard.edu>

### References

### Examples

    data(GDI_NCIThesaurus)
    parents("Mesna", GDI_NCIThesaurus)
    parents("Actinomycin_Antibiotic", GDI_NCIThesaurus)

[Package ontoTools version 1.12.1 Index]